<!DOCTYPE html>

<head></head>

<!-- Ниже представлено содержание кода-->
<body>

    <h1>HTML</h1>

<div>
    <p>HTML (HyperText Markup Language - "мова гіпертекстової розмітки") - найбільш базовий будівельний блок <a href="https://uk.wikipedia.org/wiki/%D0%86%D0%BD%D1%82%D0%B5%D1%80%D0%BD%D0%B5%D1%82"targrt="_blank">Інтернету</a>. 
        Він визначає зміст та структуру <a href="https://uk.wikipedia.org/wiki/%D0%9A%D0%BE%D0%BD%D1%82%D0%B5%D0%BD%D1%82_%D0%B7%D0%B0%D0%B2%D0%B0%D0%BD%D1%82%D0%B0%D0%B6%D0%B5%D0%BD%D0%BD%D1%8F"target="_blank"> веб-контенту</a>. 
        Під гіпертекстом ("hypertext") розуміються посилання, які з'єднують веб-сторінки один з одним або в межах одного <a href="https://uk.wikipedia.org/wiki/%D0%92%D0%B5%D0%B1%D1%81%D0%B0%D0%B9%D1%82"target="_blank">веб-сайту</a> або між веб-сайтами. Посилання є фундаментальним аспектом Інтернету.</p>

</div>

<div>
<p>Інші технології, крім HTML, зазвичай використовуються для опису зовнішнього вигляду/уявлення (<a href="https://uk.wikipedia.org/wiki/CSS"target="_blank">CSS</a>) або функціональності/поведінки (<a href="https://uk.wikipedia.org/wiki/JavaScript"target="_blank">JavaScript</a>) веб-сторінки.</p>

</div>

<div> 

    <p> <b>HTML-документ</b>- це звичайний текстовий документ, може бути створений як у звичайному текстовому редакторі (Блокнот) , так і в спеціалізованому з підсвічуванням коду (Notepad++, Visual Studio Code і т.п.) . HTML-документ має розширення .html.</p>

</div>

<div> 

    <p>Завантажуючи контент в Інтернет і пов'язуючи його зі сторінками, створеними іншими людьми, ви стаєте активним учасником Всесвітньої мережі.  HTML використовує розмітку ("<a href="https://uk.wikipedia.org/wiki/Vector_Markup_Language"target="_blank">markup</a>") для відображення тексту, зображень та іншого контенту у веб-браузері.</p>

</div>

<div>
    <p><a href="https://uk.wikipedia.org/wiki/%D0%A0%D0%B5%D0%B4%D0%B0%D0%BA%D1%82%D0%BE%D1%80_HTML"target="_blank">HTML-розмітка</a> включає в себе спеціальні "<a href="https://uk.wikipedia.org/wiki/%D0%95%D0%BB%D0%B5%D0%BC%D0%B5%D0%BD%D1%82%D0%B8_HTML"target="_blank">елементи</a>", такі як <a href="https://uk.wikipedia.org/wiki/%D0%A2%D0%B5%D0%B3_(%D0%BC%D0%B5%D1%82%D0%B0%D0%B4%D0%B0%D0%BD%D1%96)"target="_blank">теги</a> та <a href="https://uk.wikipedia.org/wiki/%D0%90%D1%82%D1%80%D0%B8%D0%B1%D1%83%D1%82_%D1%84%D0%B0%D0%B9%D0%BB%D1%83"target="_blank">атрибути</a>.</p>
</div>

  
</body>



</html>